.email-card {

	min-height: 10.6rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border-bottom: 1px solid $greyBorder;
	color: $textGrey;

}

.email-card__header {

	
	font-size: 0.85rem;
	
}

.email-card__sent-by {

	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding-top: 0.75rem;
	padding-bottom: 0.5rem;

}

.email-picture {

	width: 1.3rem;

}

.email-picture__sender {

	width: 89.5%;
	padding-left: 0.4rem;

}

.email-card__content {

	width: 80%;

}

.email-card__subject {

	font-weight: 600;
	color: $textBlue;

}

.email-card__message {

	padding-top: 0.5rem;	
	font-size: 0.9rem;
	line-height: 1.2;

}